<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl' ?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_sourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>2349c548-1d2c-46fd-bbad-b93abc019d7d</common:UUID>
      <common:shortName/>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="5">Publications and communications</common:class>
        </common:classification>
      </classificationInformation>
      <sourceCitation>Life Cycle Inventories of Packaging and Graphical Paper 2007 Hischier R.</sourceCitation>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
